ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 9929] - Cannot build AXIS
Date Mon, 17 Jun 2002 20:53:02 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=9929>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=9929

Cannot build AXIS





------- Additional Comments From holtdl@yahoo.com  2002-06-17 20:53 -------
That error doesn't have anything to do with the 'ant' wrapper script(s) -- it 
has to do with a mismatch between your build file and which version of Ant 
you're using. To use the <isset> condition, you need Ant1.5(beta{1,2}).

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message